<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="en">
	<id>https://wiki.freecapitalists.org/index.php?action=history&amp;feed=atom&amp;title=MediaWiki%3AGadget-MenuTabsToggle.css</id>
	<title>MediaWiki:Gadget-MenuTabsToggle.css - Revision history</title>
	<link rel="self" type="application/atom+xml" href="https://wiki.freecapitalists.org/index.php?action=history&amp;feed=atom&amp;title=MediaWiki%3AGadget-MenuTabsToggle.css"/>
	<link rel="alternate" type="text/html" href="https://wiki.freecapitalists.org/index.php?title=MediaWiki:Gadget-MenuTabsToggle.css&amp;action=history"/>
	<updated>2026-08-15T12:43:11Z</updated>
	<subtitle>Revision history for this page on the wiki</subtitle>
	<generator>MediaWiki 1.43.9</generator>
	<entry>
		<id>https://wiki.freecapitalists.org/index.php?title=MediaWiki:Gadget-MenuTabsToggle.css&amp;diff=23412&amp;oldid=prev</id>
		<title>FormerContributor-78162cb3: 1 revision</title>
		<link rel="alternate" type="text/html" href="https://wiki.freecapitalists.org/index.php?title=MediaWiki:Gadget-MenuTabsToggle.css&amp;diff=23412&amp;oldid=prev"/>
		<updated>2013-12-17T04:20:32Z</updated>

		<summary type="html">&lt;p&gt;1 revision&lt;/p&gt;
&lt;table style=&quot;background-color: #fff; color: #202122;&quot; data-mw=&quot;interface&quot;&gt;
				&lt;col class=&quot;diff-marker&quot; /&gt;
				&lt;col class=&quot;diff-content&quot; /&gt;
				&lt;col class=&quot;diff-marker&quot; /&gt;
				&lt;col class=&quot;diff-content&quot; /&gt;
				&lt;tr class=&quot;diff-title&quot; lang=&quot;en&quot;&gt;
				&lt;td colspan=&quot;2&quot; style=&quot;background-color: #fff; color: #202122; text-align: center;&quot;&gt;← Older revision&lt;/td&gt;
				&lt;td colspan=&quot;2&quot; style=&quot;background-color: #fff; color: #202122; text-align: center;&quot;&gt;Revision as of 04:20, 17 December 2013&lt;/td&gt;
				&lt;/tr&gt;&lt;tr&gt;&lt;td colspan=&quot;4&quot; class=&quot;diff-notice&quot; lang=&quot;en&quot;&gt;&lt;div class=&quot;mw-diff-empty&quot;&gt;(No difference)&lt;/div&gt;
&lt;/td&gt;&lt;/tr&gt;
&lt;!-- diff cache key wiki_freecapitalists_org_nCF8x6NO:diff:1.41:old-23411:rev-23412 --&gt;
&lt;/table&gt;</summary>
		<author><name>FormerContributor-78162cb3</name></author>
	</entry>
	<entry>
		<id>https://wiki.freecapitalists.org/index.php?title=MediaWiki:Gadget-MenuTabsToggle.css&amp;diff=23411&amp;oldid=prev</id>
		<title>0.0.0.0: Update image URLs</title>
		<link rel="alternate" type="text/html" href="https://wiki.freecapitalists.org/index.php?title=MediaWiki:Gadget-MenuTabsToggle.css&amp;diff=23411&amp;oldid=prev"/>
		<updated>2013-10-15T20:47:22Z</updated>

		<summary type="html">&lt;p&gt;Update image URLs&lt;/p&gt;
&lt;p&gt;&lt;b&gt;New page&lt;/b&gt;&lt;/p&gt;&lt;div&gt;/*  _____________________________________________________________________________&lt;br /&gt;
 * |                                                                             |&lt;br /&gt;
 * |                    === WARNING: GLOBAL GADGET FILE ===                      |&lt;br /&gt;
 * |                  Changes to this page affect many users.                    |&lt;br /&gt;
 * | Please discuss changes on the talk page or on [[WT:Gadget]] before editing. |&lt;br /&gt;
 * |_____________________________________________________________________________|&lt;br /&gt;
 *&lt;br /&gt;
 * Toggle between dropdown menus and tabs.&lt;br /&gt;
 *&lt;br /&gt;
 * @dependencies jquery.cookie&lt;br /&gt;
 * @source en.wikipedia.org/wiki/MediaWiki:Gadget-MenuTabsToggle.css&lt;br /&gt;
 * @source imported as of 2011-10-04 from [[User:Edokter/MenuTabsToggle.js]] / [[User:Edokter/MenuTabsToggle.css]]&lt;br /&gt;
 * @revision 3.1&lt;br /&gt;
 * @author: Edokter ([[User:Edokter]])&lt;br /&gt;
 */&lt;br /&gt;
&lt;br /&gt;
div#mw-head div#right-navigation div.vectorMenu &amp;gt; h3 {&lt;br /&gt;
	/* @embed */&lt;br /&gt;
	background-image: url(/w/skins/vector/images/tab-break.png);&lt;br /&gt;
}&lt;br /&gt;
 &lt;br /&gt;
div.vectorMenu#p-variants #mw-vector-current-variant {&lt;br /&gt;
	display: inline-block;&lt;br /&gt;
	float: left;&lt;br /&gt;
	font-size: 0.8em;&lt;br /&gt;
	padding-left: 0.5em;&lt;br /&gt;
	padding-top: 1.375em;&lt;br /&gt;
	font-weight: normal;&lt;br /&gt;
	border: none;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
div.vectorMenu div.menu {&lt;br /&gt;
	z-index: 101;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
div.vectorMenu div.vectorToggle {&lt;br /&gt;
	display: none;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
div.vectorTabs div.vectorToggle {&lt;br /&gt;
	float: left;&lt;br /&gt;
	height: 2.5em;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
div.vectorToggle span a {&lt;br /&gt;
	padding: 0;&lt;br /&gt;
	height: 2.5em;&lt;br /&gt;
	width: 23px;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* @noflip */&lt;br /&gt;
div.vectorToggle.toggle-left {&lt;br /&gt;
	/* @embed */&lt;br /&gt;
	background-image: url(/w/skins/vector/images/arrow-collapsed-ltr.png);&lt;br /&gt;
	background-position: 50% 60%;&lt;br /&gt;
	background-repeat: no-repeat;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* @noflip */&lt;br /&gt;
div.vectorToggle.toggle-right {&lt;br /&gt;
	/* @embed */&lt;br /&gt;
	background-image: url(/w/skins/vector/images/arrow-collapsed-rtl.png);&lt;br /&gt;
	background-position: 50% 60%;&lt;br /&gt;
	background-repeat: no-repeat;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
div.vectorMenu li {&lt;br /&gt;
	/* @embed */&lt;br /&gt;
	background-image: url(/w/skins/vector/images/tab-normal-fade.png);&lt;br /&gt;
	background-repeat: repeat-x;&lt;br /&gt;
	background-position: 0% 80%;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
div.vectorMenu li.selected {&lt;br /&gt;
	/* @embed */&lt;br /&gt;
	background-image: url(/w/skins/vector/images/page-fade.png);&lt;br /&gt;
	background-position: left bottom;&lt;br /&gt;
}&lt;/div&gt;</summary>
		<author><name>0.0.0.0</name></author>
	</entry>
</feed>